Subject: bug#24062: Temporary NEWS markup still in RC

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 Aug 2016 17:08:07 +0300

> From: Nicolas Petton <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Tue, 23 Aug 2016 10:19:41 +0200
> 
> Now I see that the ChangeLog I have locally has the following entry:
> 
>     2016-08-28  Nicolas Petton  <[email-masked]>
> 
>    	* Version 25.1 released.
> 
>     See ChangeLog.2 for earlier changes.
> 
> So I'm a bit confused, I must have done something wrong, but I can do
> another tarball with this (named RC3).  John, Eli, is that what we want?

Making another RC just for ChangeLog changes sounds excessive to me.
I suggest you do that for the final tarball, after we decide to
release 25.1.

Thanks.